Subject: Re: ARC Contribution: F4U-1D
From: "Steve Bamford ARC" <[email-masked]>
To: "Simon ARC" <[email-masked]>
Date: Mon, 26 Apr 2004 09:37:02 -0700

Hi Simon,
Thanks for sending in your Corsair article.  It looks perfect.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until theyn go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Simon ARC 
  To: [email-masked] 
  Sent: Wednesday, April 14, 2004 2:45 PM
  Subject: ARC Contribution: F4U-1D

  Hi Steve, How are you doing? I've so far done a lot of props, but I am getting all worked up about some modern jet action. I've very almost completed an F-104C that I'll send in to ARC and will gradually work my way up to the most modern stuff including an F-14. Hehh-hee.

  Anyways, it has been a while since I posted anything. Here is my Corsair. Take care, all the best, Simon.

------------------------------------------------------------------------------

  Gallery Template #04

  "1/48 Tamiya F4U-1D Corsair" 

  by "Simon Wallis"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  Here is my F4U-1D Corsair. I added the Eduard Zoom photoetch, primarily to help me with the cockpit instruments and used the most sober of the kit decals corresponding to a plane flown by Lt Phillip De Long, who later went on to serve with distinction as a Captain flying F4U's in Korea. The photoetch is worth it for the main parts, but be warned that there are loads of massively fiddly instrument levers in the kit. I saved supergluing my fingers together and passed on these fiddles - this was just a quick build while I was waiting for things to dry off on the F-104 I had in the paint shop.

  Fit and construction on the Tamiya kit were up to their usual high standards. There were a few ugly visible ejector pin marks in the cockpit and undercarriage areas that needed attention. The cockpit with the look through clear floor was pretty nicely done. The wings needed a little care to fit smoothly as the kit is designed with a wings up option, but fit together pretty well. The external fuel tanks were fine, but the interface between the tanks and fuselage is 'pants' (English for 'disappointing'): a common failure with otherwise excellent Tamiya kits.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  After slightly thinned Mr Surfacer 1000 undercoat, I used Xtracolour's excellent FS15042 Gloss Sea Blue for my base colour. I'd tried pre shading on previous builds, but had been warned that this is a bit of a waste of time on Corsairs given that sea blue is so dark. Instead I tried post shading with black for a first time: I was quite happy with how it worked out and it has given me confidence to try it on more complex color schemes. I also sprayed a thinned grey/smoke mixture around from the engine, but nothing too much bearing in mind that this was a pampered Navy Bird.

  All in all it was a fun and quick build that helped me complete my more complex Zipper. Sitting them side by side, and next to my diminutive Spitfire, really makes you realize what a huge fighter the Corsair is! A big target, but a good thing the performance was superb.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Photos and text © 2003 by "Simon Wallis"